Bug 363971 - Hitting 'pause' while virt-manager is connecting hangs virt-manager
Summary: Hitting 'pause' while virt-manager is connecting hangs virt-manager
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: virt-manager
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Daniel Berrangé
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-02 15:12 UTC by Bill Nottingham
Modified: 2014-03-17 03:11 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-23 19:07:33 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2007-11-02 15:12:31 UTC
Description of problem:

SSIA. Not sure why qemu went out to lunch, though.

Version-Release number of selected component (if applicable):

virt-manager-0.5.2-2.fc8

Comment 1 Bug Zapper 2008-05-14 03:49:43 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Cole Robinson 2009-01-23 19:07:33 UTC
Hmm, this is a pretty old bug, and I haven't reproduced it in all this time. I'm going to close as WORKSFORME.

If you still hit this, can you reopen and provide:

virsh dumpxml vmname
/var/log/libvirt/qemu/vmname.log
~/.virt-manager/virt-manager.log


Note You need to log in before you can comment on or make changes to this bug.